/* InlineImage component */
.inlineimage
{ 
	margin: 12px 0 3px 0;
}

.inlineimage div.image
{
	position:relative;
	vertical-align:middle;
	text-align: center; 
}

/* Inline Document */
table.tablelisting{
	color:#666666;
	font-family:Verdana, Arial, serif;
	font-size:11px;
	width: 100%;
	 
	margin:2px 0 10px 0;
}
